@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:0;vertical-align:middle;}
input,select{vertical-align:middle;outline: none;}
a{text-decoration:none;}
img{border:none;}
body{min-width:1100px;font-family: 'Microsoft YaHei','Arial','Heiti SC';background:#e9e9e9;}
@font-face {
	font-family:'fzzqjt';
	src: url(/zh/e32017/font/fzzqht.ttf);
}
.fl{display:block;float:left;}
.fr{display:block;float:right;}
/********** header **********/
.top_n{width:100%;height:38px;background:#eeeeee;border-bottom:1px #626262 solid;position: relative;z-index: 999999;}
.header{width:1100px;height:38px;margin:0 auto;position:relative;background:#eeeeee;}
.header_lis{width:110px;height:37px;cursor:pointer;border-left:1px solid #f8f3f3;border-right:1px solid #f8f3f3;position:relative;}
.lis_meun{display:none;top:39px;left:-1px;width:576px;height:232px;border:1px solid #dddddd;border-top:none;background:#ffffff;position:absolute;z-index:9999999;}
.lis_meun ul{display:block;margin-top:10px;margin-left:16px !important;width:540px !important;height:212px !important;}
.lis_meun ul li{display:block;float:left;width:88px !important;height:212px !important;border-right:1px dashed #dddddd;}
.lis_meun ul li a{width:72px !important;margin-left:16px;display:block;float:left;line-height:30px;text-align:left;text-decoration:none;color:#808080;font-size:12px;}
.lis_meun ul li a:hover{text-decoration:underline;}
.ac_blue{font-size:14px !important;color:#3598db !important;}
.ac_red{color:#ff0000 !important;}
.header_lis img{width:17px;height:13px;display:block;float:left;margin-top:13px;margin-left:4px;}
.header_lis:hover{background:#FFF;height:38px;border-bottom:1px solid #fff;border-left:1px solid #dddddd;border-right:1px solid #dddddd;}
.header_lis p{width:70px;line-height:36px;text-align:center;font-size:14px;color:#3e3e3e;font-family:'微软雅黑';}
.header_lis span{display:block;float:left;width:11px;height:11px;background:url(/zh/e32017/images/sanjiao.png) no-repeat;margin-top:14px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.header_lis:hover span{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.header ul{height:39px;margin-left:40px;}
.header ul li{display:block;float:left;width:66px;height:39px;line-height:39px;text-align:center;font-size:14px;font-family:'微软雅黑';color:#3e3e3e;}
.header ul a li:hover{color:#d64747;}
.login{width:100px;height:39px;}
.login a{display:block;float:left;width:50px;height:39px;line-height:39px;text-align:center;font-size:14px;font-family:'微软雅黑';color:#3e3e3e;text-decoration:none;}
.login a:hover{color:#d64747;}
/********** footer **********/
.newfooter{ background: #434343; width: 100%;min-width:1000px;height: auto;padding-top: 1px;text-align: center;font-size: 12px;font-family: '宋体';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.white-style p,.white-style p a{color: #fff !important;}

/*banner*/
.bn-wrap{width: 100%;height: 224px;background: url(/zh/e32017/images/img-banner.png) no-repeat no-repeat top center;z-index: 99;position: relative;}
.basewrap{display: table; width: 1100px;margin: 0 auto;}
.cont-a{height: 530px;margin-bottom: 16px;background: #fff;margin-top: -13px;}
/*lb*/
.Llb{width: 710px;height: 496px;margin:17px 20px;}
.Llb .slideBox{position:relative; width:710px !important; height:496px !important; overflow:hidden;}
div.slideBox ul.items{position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{float:left; line-height:normal !important; padding:0px !important; border:none;}
.Llb .slideBox ul.items li a img{margin:0px !important; padding:0px !important; display:block; border:none;width: 710px;height:384px;}
.Llb .slideBox div.tips{
	position:absolute; bottom: 0; width:100%; 
	height:160px;
	
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
	z-index: 99;}
.Llb .slideBox div.tips div.title{position:absolute; left:0px; top:0px;width: 100%; height:48px;
background:rgba(0,0,0,.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}
div.slideBox div.tips div.title a{color:#FFF; font-size:20px;font-weight: bold; line-height:48px; margin-left:10px; text-decoration:none;height: 48px;padding-right: 10px; display: block;}
div.slideBox div.tips div.title a:hover{color: #16debd;}
div.slideBox div.tips div.nums{bottom: 0px; top:0px; height:100%;}
.Llb .slideBox div.tips div.nums a{border-top: 3px solid #b7b7b7; display:inline-block; >float:left; width: 141px !important; height:109px; background-color: #e5e5e5 ; text-indent:-99999px; border-radius: 0 !important;margin-top: 49px;border-right: 1px solid #fff;overflow: hidden;}
.Llb .slideBox div.tips div.nums a.active{background-color:#bbb;border-top: 3px solid #e90013 !important;}
.Llb .slideBox div.tips div.nums a img{width: 90%;height: 85%; margin: 5% auto;display: block;}
#lunbo-c .pgnm{text-align: right;display: none;letter-spacing: 2px;position: absolute;font-style: oblique;
right: 0;top: 0;font-size: 20px;color: #fff;line-height: 48px;height: 48px;width: 60px;text-indent: 0 !important;
margin-right: 25px;}
#lunbo-c .pgnm p span{font-size: 26px;color: #e90013;}
#lunbo-c .active .pgnm{display: block;}

.mor a:hover,.ZDnews-t a:hover{color: #45a1de !important;}
/*重点新闻*/
.ZDnews{width: 330px;height: 496px;margin:17px 0 0 ;}
.ZDnews-t{width: 330px;height: 36px;position: relative;}
.ZDnews-t .newlin{position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background: #999;border: 1px solid #f1f1f1;}
.ZDnews-t p{font-size: 20px;font-weight: bold;}
.ZDnews-t p,.ZDnews-t span{display: block;float: left;}
.ZDnews-t a{display: block;float: right;height: 32px;line-height: 28px;font-size: 14px;color: #757575;}
.ZDnews-t span{display: block;margin-right: 10px;background: url(/zh/e32017/images/img-bgall.png) no-repeat;height:22px;width:26px;background-position: 0 -15px;}
.ZDnews .news{width: 330px;height:460px;overflow: hidden;}
.ZDnews .news li{width: 100%;height: 91px;border-bottom: 1px solid #e0e0e0;}
.ZDnews .news li a{display: block;float: left; width: 330px;height: 20px;margin: 10px auto; line-height: 20px;font-weight: bold;color: #333;font-size: 14px;overflow: hidden;}
.ZDnews .news li p{display: block;float: left;width: 330px;height: 40px;line-height: 20px;margin-top: 4px; font-size: 14px;color: #666;overflow: hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}
.ZDnews .news li a:hover{color: #45a1de;}

/*直播栏目 头部*/
.ZBlm{background: url(/zh/e32017/images/img-bgall.png) no-repeat;height:116px;width:1100px;background-position: 0 -249px;margin-bottom: 16px;}
.ZBlm .ZBbt{font-size: 42px;color: #fff;width: 520px;height: 60px;line-height: 60px;margin: 28px 0 0 30px;font-family: 'fzzqjt';font-weight: bold;}
.ZBlm .zbct{width: 410px;height: 70px;margin: 25px 0 0 0;font-size: 16px;font-weight: bold;line-height: 35px;}
.ZBlm .zbct p{color: #fff;}
.ZBlm .zbct p span{color: #deff00;}
/*栏目内容*/
.cont-b{background: #fff;height: auto;width: 100%;}
.contb-top{background: url(/zh/e32017/images/img-bgall.png) no-repeat;height:52px;width:1100px;background-position: 0 -365px;}
.contb-top li{width: auto;padding: 0 23px; height: 52px;line-height: 52px;font-size: 22px;color: #fff;font-weight: bold;display: block;float: left;text-align: center;margin-left: 2px;cursor: pointer;}
.contb-top .xzstyle,.contb-top li:hover{text-shadow:-3px 3px 2px rgba(0,0,0,0.2) ;
 /*background: url(/zh/e32017/images/bg-nav2.png) no-repeat;
 background-size: 100% 52px;*/
/*border-bottom: 2px solid #F02323;*/

 }
 .contb-top li:hover{
 	text-decoration: underline;
 }
/*栏目列表*/
.listwrap{height: 440px;}
.listop{background: url(/zh/e32017/images/img-bgall.png) no-repeat;height:40px;width:1060px;background-position: 0 -169px;margin: 20px 20px 0 ;}
.listop p{display: block;float: left;width: auto;margin-left: 10px;height: 40px;line-height: 40px;font-size:20px;color: #000;font-weight: bold;}
.listop .mor a{line-height: 40px;color: #757575;font-size: 14px;}
.listop .mor img{margin-bottom: 2px;}
.liscont{width: 720px;height: 360px;}
.liscont ul li{display: block;float: left;margin: 20px 0 6px 20px;+margin: 20px 0 6px 18px;width: 340px;height: 98px;border: 1px solid #ccc;box-sizing: border-box;cursor: pointer;}
.liscont ul li img{width: 148px;height: 96px;display: block;float: left;margin: 6px;}
.liscont ul li a p{display: block;float: left;width: 170px;height: 60px;line-height: 20px;overflow: hidden;font-size: 14px;color: #333;font-weight: bold;margin: 8px 0 0 6px;}
.liscont ul li:hover{box-shadow: 0 0 8px rgba(0,0,0,.2) ;}
/*.liscont ul li:hover a p{color: #e90316;}*/
.liscont ul li .nm{width: 155px;height: 26px;line-height: 26px;font-size: 14px;color: #999;margin: 0 0 0 6px;}
.liscont ul li .nm span{display: block;float: left;}
.liscont ul li .nm p{display: block;float: right;color: #e90316;}
.liscont ul li .nm p i{display: inline-block;margin: 0 4px 0 0;background: url(/zh/e32017/images/ico-yd.png) no-repeat;height:10px;width:16px;background-position: 0 0;}
/*小轮播*/
.listlb{width: 336px;height: 351px;margin: 20px 0 0 20px;background: #1b1b1b;}
.listlb .slideBox{position:relative; width:336px !important; height:351px !important; overflow:hidden;}
.listlb .slideBox ul.items li{margin:0px !important; padding:0px !important; display:block; border:none;width: 336px;height:351px;}
.listlb .slideBox div.tips div.nums a{ display:inline-block; >float:left; width: 129px; height:3px; background-color: #b7b7b7 ; text-indent:-99999px; border-radius: 0 !important;border-right: 1px solid #fff;overflow: hidden;}
.listlb .slideBox div.tips div.nums a.active{background-color:#e90013;}
.listlb .slideBox div.tips div.title{position:absolute; left:0px; top:0px; height:3px;}
.listlb .slideBox div.tips{position:absolute; bottom:14px  !important; +bottom:0px  !important;height: 3px; width:100%; opacity: 1 !important;}
.listlb .slideBox .items .img_{width: 336px;height: 218px;border-bottom: 1px solid #474747;}
.listlb .slideBox .items .img_ img{width: 332px;height: 214px;margin: 2px;}
.listlb .slideBox .items a p{width: 310px;height: 50px;padding:10px 12px;display: block;margin: 0 auto;line-height: 20px;font-size: 16px;color: #e5e5e5;overflow: hidden;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: break-all;}
.listlb .slideBox .items a p:hover{color: #45a1de;}
.listlb .slideBox .items .nm{width: 320px;height: 28px;line-height: 28px;font-size: 14px;color: #999;margin:8px;}
.listlb .slideBox .items .nm span{display: block;float: left;margin-left: 4px;}
.listlb .slideBox .items .nm p{display: block;float: right;margin-right: 4px;}
.listlb .slideBox .items .nm p i{display: inline-block;width: 16px;height: 16px;background: url(/zh/e32017/images/ico-yd2.png) no-repeat;margin: 0 8px -6px 0;}

/*参展游戏*/
.czgmwrap,.zhspwrap,.yqlkpwrap{height: auto !important;}
.czgmwrap .listop{background-position: 0 -89px;}
.czgmlis{width: 1100px;	margin: 20px 0 40px;}
.czgmlis ul li{ float:left; margin:0 0 20px 20px ; width:160px; height: 260px; position:relative; margin-bottom:10px;}
.czgmlis li .img{width:160px;height:224px; overflow:hidden; position:relative;}
.czgmlis li img{width:160px;height:224px;-webkit-transition:0.3s ease-in; -moz-transition:0.3s ease-in; -ms-transition:0.3s ease-in; transition:0.3s ease-in;}
.czgmlis li h3{ line-height:30px; font-size:15px; font-weight:normal; height:30px; overflow:hidden; text-align:center;margin-top: 8px;}
.czgmlis li h3 a{ color:#7e7e7e;}
.czgmlis li .score{ display:block; width:82px;margin:0 auto; background:url(/zh/e32017/images/star.gif) 5px center; height:14px; padding:0 5px;} 
.light {*display: none;position: absolute;left: -150px;top: 0;width:160px;height:224px;background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));transform: skewx(-25deg);-o-transform: skewx(-25deg);-moz-transform: skewx(-25deg);-webkit-transform: skewx(-25deg);-moz-transition: 0s;-o-transition: 0s;-webkit-transition: 0s;transition: 0s; z-index:9999;}
.light {background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));}
.czgmlis li .img:hover .light {left: 120px;transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;-webkit-transition: 0.5s;}

/*展会视频*/
.zhspwrap .listop{background-position: 0 -129px;margin-top: 15px;}
.videolis{width: 1100px;margin-bottom: 40px;}
.videolis li{display: block;float: left;position: relative;width: 196px;height: 110px;overflow: hidden;margin: 20px 0 20px 20px;}
.videolis li img{width: 196px;height: 110px;transition: all .3s linear;-webkit-transition: all .3s linear;;}
.videolis li:hover img{transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);}
.videolis li p{position: absolute;left: 0;bottom: 0;width: 180px;padding: 0 8px;height: 33px;line-height: 33px;background: rgba(0,0,0,.6);font-size: 14px;color: #fff;overflow: hidden;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}
/*友情链接*/
.yqlkpwrap .listop{background-position: 0 -209px;}
.yqlist{margin-bottom: 40px ;width: 1100px;height: auto;}
.yqlist li{display: block;float: left;height: 36px;line-height: 36px;font-size: 14px;color: #333;margin: 6px 0 0 20px;}
.yqlist li:hover{color: #e90316;}

/*悬浮导航*/
.fixnav{position: fixed;right: 6%;top: 260px;width: 152px;height: 590px;background: url(/zh/e32017/images/bg-fixnav.png) no-repeat; z-index: 9999;}
.fixnav .imgt_{position: absolute;top: 0;}
@media screen and (max-width: 1600px){.fixnav{right: 2%;}}
@media screen and (max-width: 1500px){.fixnav{right: 0;}}
.fixnav ul{width: 125px;height: 357px;margin: 90px 14px 0;}
.fixnav ul li{width: 100%;height: 38px;line-height: 38px;text-align: center;font-size: 18px;font-weight: bold;color: #fff;cursor: pointer;margin-bottom: 2px;display: block;float: left;}
.navstyle,.fixnav ul li:hover{
	background: rgba(60,155,218,.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C83c9bda,endColorstr=#C83c9bda);
	text-shadow:-3px 3px 2px rgba(0,0,0,0.2)}
.fixnav .top_{margin-top: 10px;background: none !important;}
